/*

The site's styling. There is a palette available at the bottom of the page.

*/

:root {
  --text-color: #8a74a8;
  --bg-color: #edeced;
  --link-color: #4d7941;
  --link-vis-color: #6e5f46;
  --danger-color: #a7846f;
  --heading-color: #070707;
  --subheading-color: #0c0c0d;
  
  max-width:99vw;
  width:950px;
  margin:auto;
  padding:12px;
}

@media (prefers-color-scheme: dark) { :root {
  --text-color: #aa94c0;
  --bg-color: #070707;
  --link-color: #99c36c;
  --link-vis-color: #a7846f;
  --danger-color: #995545;
  --heading-color: #edeced;
  --subheading-color: #989798;
} }


body {
  background-color: var(--bg-color);
  color: var(--text-color);
  font-family: mono;
}

h1 {
  text-align: center;
  color: var(--heading-color);
}

h2 {
  color: var(--subheading-color);
}

#home {
  text-align: center;
}

.art {
  max-width: 50%;
}

.twt {
  font-size: 75%;
}

a:link {
  color: var(--link-color);
}

a:visited {
  color: var(--link-vis-color);
}

.danger {
  color: var(--danger-color);
}

/*

GIMP Palette
#Palette Name: Hokorlorlor-16-16
#Description: Created by a computer. Using CChimera, made by Pedro Medeiros.
#Colors: 16
153	195	108	#99c36c
77	121	65	#4d7941
24	57	27	#18391b
170	148	192	#aa94c0
167	132	111	#a7846f
153	85	69	#995545
53	45	43	#352d2b
138	116	168	#8a74a8
110	95	70	#6e5f46
94	43	41	#5e2b29
50	24	24	#321818
27	12	12	#1b0c0c
237	236	237	#edeced
152	151	152	#989798
12	12	13	#0c0c0d
7	7	7	#070707

*/

